import tkinter.font as tkFont
import tkinter
from tkinter import *
from tkinter import ttk, messagebox

import pymysql


class BaseWindow(Frame):
    def __init__(self, master, attr):
        super().__init__(master)
        self.attr = attr
        self.master = master
        self.font_style = tkFont.Font(family="Lucida Grande", size=20)
        self.button_font = tkFont.Font(family="Lucida Grande", size=10)
        self.conn = pymysql.connect(user="root", password="123123", database="SCT", host="127.0.0.1", port=3306)
